package com.sino.rrs.entity;

import org.apache.poi.ss.formula.functions.Now;

public class RcRescueCompanyPO {
	private int id;
	private String rescueCompanyCode;
	private int weixinUserId;
	private Now createTime;
	private String companyName;
	private int acceptFlag;
	private int dispatchMode;
	
	public String getCompanyName() {
		return companyName;
	}
	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getRescueCompanyCode() {
		return rescueCompanyCode;
	}
	public void setRescueCompanyCode(String rescueCompanyCode) {
		this.rescueCompanyCode = rescueCompanyCode;
	}
	public int getWeixinUserId() {
		return weixinUserId;
	}
	public void setWeixinUserId(int weixinUserId) {
		this.weixinUserId = weixinUserId;
	}
	public Now getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Now createTime) {
		this.createTime = createTime;
	}
	public int getAcceptFlag() {
		return acceptFlag;
	}
	public void setAcceptFlag(int acceptFlag) {
		this.acceptFlag = acceptFlag;
	}
	public int getDispatchMode() {
		return dispatchMode;
	}
	public void setDispatchMode(int dispatchMode) {
		this.dispatchMode = dispatchMode;
	}

}
